On December 10 NIST published CVE-2021-44228 in response to the open-source Apache “Log4j2" utility. Fortra is actively monitoring this issue, investigating the potential impact on our products, and assembling the appropriate mitigations.

At this time, Intermapper is not impacted by this vulnerability as it does not use Log4j.
 
 
Still have questions? We can help. Submit a case to technical support

Last Modified On:
You don't have the appropriate permissions.
No, open a new Support Case